body {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
}

nav {
    background: #003366;
    color: white;
    padding: 20px 0px;
    text-align: center;
}

nav ul {
   list-style: none;
   display: flex;
   justify-content: center; 
}

nav ul li {
    margin: 0 10px;
}

nav ul li a {
    color: white;
    text-decoration: none;
}

nav ul li a:hover {
    color: grey;
    text-decoration: underline;
}

#hero{
    background-image: url('../img/lion.webp');
    text-align: center;
    padding: 20vh 5vw;
    color: blue;
    background-size: cover;
}

#about {
    padding: 0 5vw;
}

#about h2 {
    text-align: center;
}

.project-cards {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 20px;
    padding: 0 20px;
}

.project-card {
    border-radius: 10px;
    overflow: hidden;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.project-card img {
    width: 100%;
    height: 150px;
    object-fit: cover;
}

.project-card h3 {
    padding: 5px 10px;
}

.project-card .btn {
    display: block;
    text-align: center;
    padding: 10px;
    background-color: #333;
    margin: 15px;
    color: #ffffff;
    text-decoration: none;
    border-radius: 5px;
    transition: background-color 0.3s;
}

.project-card .btn:hover {
    background-color: #808080;
}

#skills h3 {
    text-align: center;
    padding: 100px;
    background-color: blue;
    color: white;
}

#images {
    display: flex;
    margin: -100px -100px -100px -100px;
    background-color: blue;
}

#texte1234 {
    display: flex;
    margin: 20px;
}





form {
    max-width: 600px;
    margin: 0 auto;
    padding: 50px;
    background-color: darkgreen;
    text-align: center;
}
#nom {
    display: flex;
    text-align: center;
    margin: 50px;
}
#email {
    display: flex;
    text-align: center;
    margin: 50px;
}
#message {
    display: flex;
    text-align: center;
    margin: 50px;
}
